<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.PatrolInspectionRecordOptionMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.PatrolInspectionRecordOption">
        <id column="id" property="id" />
        <result column="record_id" property="recordId" />
        <result column="content_option_id" property="contentOptionId" />
        <result column="remarks" property="remarks" />
        <result column="content" property="content" />
        <result column="content_id" property="contentId" />
    </resultMap>

</mapper>
